

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 78px 0px 47px 121px;padding: 0px;border: none;width: 673px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 673px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 81px 0px 0px 268px;padding: 0px;border:none;width: 405px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:52px;left:250px;z-index:-1;width:128px;height:125px;}
#page_1 #p1dimg1 #p1img1 {width:128px;height:125px;}




#page_2 {position:relative; overflow: hidden;margin: 78px 0px 67px 0px;padding: 0px;border: none;width: 794px;}





#page_3 {position:relative; overflow: hidden;margin: 78px 0px 67px 0px;padding: 0px;border: none;width: 794px;}





#page_4 {position:relative; overflow: hidden;margin: 78px 0px 67px 113px;padding: 0px;border: none;width: 681px;}





#page_5 {position:relative; overflow: hidden;margin: 76px 0px 67px 0px;padding: 0px;border: none;width: 794px;}





.ft0{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 16px 'Times New Roman';line-height: 17px;}
.ft2{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft3{font: 21px 'Times New Roman';line-height: 24px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 1px 'Times New Roman';line-height: 1px;}
.ft6{font: 18px 'Times New Roman';line-height: 20px;}
.ft7{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft8{font: bold 24px 'Times New Roman';line-height: 26px;}
.ft9{font: bold 24px 'Times New Roman';margin-left: 17px;line-height: 26px;}
.ft10{font: bold 21px 'Times New Roman';margin-left: 11px;line-height: 24px;}
.ft11{font: 19px 'Times New Roman';line-height: 31px;}
.ft12{font: 19px 'Arial';line-height: 21px;}
.ft13{font: 19px 'Times New Roman';margin-left: 15px;line-height: 21px;}
.ft14{font: bold 20px 'Times New Roman';line-height: 22px;}
.ft15{font: bold 21px 'Times New Roman';margin-left: 12px;line-height: 24px;}
.ft16{font: 19px 'Times New Roman';margin-left: 15px;line-height: 28px;}
.ft17{font: 19px 'Times New Roman';line-height: 28px;}
.ft18{font: 19px 'Times New Roman';line-height: 30px;}
.ft19{font: 18px 'Times New Roman';line-height: 28px;}
.ft20{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft21{font: 19px 'Times New Roman';margin-left: 15px;line-height: 30px;}

.p0{text-align: left;padding-left: 234px;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;text-indent: -196px;}
.p1{text-align: left;padding-left: 139px;padding-right: 89px;margin-top: 148px;margin-bottom: 0px;text-indent: -95px;}
.p2{text-align: left;padding-left: 220px;padding-right: 50px;margin-top: 14px;margin-bottom: 0px;text-indent: -214px;}
.p3{text-align: left;padding-left: 253px;margin-top: 47px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 170px;margin-top: 11px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 265px;margin-top: 11px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 234px;padding-right: 59px;margin-top: 11px;margin-bottom: 0px;text-indent: -220px;}
.p7{text-align: left;padding-left: 274px;margin-top: 47px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 235px;padding-right: 104px;margin-top: 11px;margin-bottom: 0px;text-indent: -176px;}
.p9{text-align: left;padding-left: 130px;margin-top: 12px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 34px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 333px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: right;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: right;padding-right: 38px;margin-top: 615px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 304px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 356px;margin-top: 20px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 113px;padding-right: 38px;margin-top: 19px;margin-bottom: 0px;text-indent: 29px;}
.p22{text-align: left;padding-left: 142px;margin-top: 24px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 137px;margin-top: 20px;margin-bottom: 0px;}
.p24{text-align: justify;padding-left: 137px;margin-top: 13px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 261px;margin-top: 67px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 113px;padding-right: 39px;margin-top: 23px;margin-bottom: 0px;text-indent: 39px;}
.p27{text-align: justify;padding-left: 113px;padding-right: 38px;margin-top: 15px;margin-bottom: 0px;text-indent: 38px;}
.p28{text-align: right;padding-right: 38px;margin-top: 64px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 138px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 38px;margin-top: 18px;margin-bottom: 0px;text-indent: 38px;}
.p31{text-align: justify;padding-right: 38px;margin-top: 19px;margin-bottom: 0px;text-indent: 38px;}
.p32{text-align: justify;padding-right: 38px;margin-top: 9px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 166px;margin-top: 27px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 36px;margin-top: 24px;margin-bottom: 0px;text-indent: 38px;}
.p35{text-align: justify;padding-right: 39px;margin-top: 8px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 39px;margin-top: 19px;margin-bottom: 0px;}
.p37{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p38{text-align: justify;margin-top: 22px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 24px;margin-top: 21px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 24px;margin-top: 12px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 48px;margin-top: 14px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 48px;padding-right: 39px;margin-top: 10px;margin-bottom: 0px;text-indent: -24px;}
.p43{text-align: left;padding-left: 634px;margin-top: 7px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 137px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 331px;margin-top: 68px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 113px;padding-right: 39px;margin-top: 17px;margin-bottom: 0px;text-indent: 29px;}
.p47{text-align: right;padding-right: 38px;margin-top: 737px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 216px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 262px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 159px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 622px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 579px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 32px;}
.tr2{height: 33px;}
.tr3{height: 36px;}
.tr4{height: 39px;}
.tr5{height: 38px;}
.tr6{height: 43px;}

.t0{width: 637px;margin-top: 138px;font: 19px 'Times New Roman';}
.t1{width: 642px;margin-left: 113px;margin-top: 58px;font: 19px 'Times New Roman';}

